div.article-can-edit,
.article-details-content-footer .col-md-4,
.article-details-content-header .col-md-4{
    display: none!important;
}
.article-details-content-footer .col-md-8,
.article-details-content-header .col-md-8{
    width: 100%;
}
.sp-megamenu-wrapper .sp-dropdown.sp-dropdown-main.sp-menu-right{
    min-height: 10px;
}
.sppb-addon-feature ul li{
    text-align: left;
}